#agenda{
    max-width: 980px;
}
.container-month{
    background-color: white;
    align-items: center;
    position: relative;
}
.container-months{
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 120px;
    border-top: 17px solid  var(--red);
}
.body-month p{
line-height: 1.3 !important;
}
.container-lg{
    max-width: 1100px;
}
.body-month{
    margin-left: auto;
    margin-right: auto;
    padding: 3px 20px 0;
    /*max-width: 70%;*/
    text-align: center;
}
.body-month p,.body-month .calendar-month{
    text-align: center;
}
.calendar-month{
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 22px;
    margin-bottom: 0px;
}
.body-month p{
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
    font-family: "Playfair Display";
}
.body-month img{
    mix-blend-mode: multiply;
    width: auto;
	height:80px;
    max-width: 100%;
}
.header-agenda h1{
    font-family: "Playfair Display";
    text-transform: none;
    font-size: 50px;
    font-weight: normal;
    letter-spacing: normal;
    margin-bottom: 5px;
    z-index: 2;
    position: relative;
    margin-left: 0;
}

.header-agenda h1 span{
    font-family: "Playfair Display";
    color: var(--red);
}
.subtitle-container{
    padding: 0 20px;
    background-color: var(--ligth-pink);
    min-height: 60px;
    position: relative;
    z-index: 1;
}
.subtitle-cristine{
    font-size: 35px;
    color: var(--red);
    font-family: 'Allura', cursive;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 500;
    margin-bottom: 0;
}
.subtitle-container h1{
    color: var(--red);
}
.month-number{
    color: var(--red);
    position: absolute;
    top:3px;
    left: 10px;
    font-size: 36px;
    font-family: "Playfair Display", serif;
}
.year-number{
    color: var(--red);
    font-size: 76px;
    font-family: "Playfair Display", serif;
    text-align: end;
    font-weight: bold;
    margin-bottom: 100px;
}
.text-unesco{
    line-height: 29px;
    font-weight: 400;
    font-family: "Playfair Display", serif;
    font-size: 22px;
}

@media(min-width: 768px){
    .container-month{
        border: 1px solid rgba(128,128,128,0.1);
    }
    .container-month:nth-child(1),.container-month:nth-child(4),.container-month:nth-child(7),.container-month:nth-child(10){
        border-left: none;
    }
    .container-month:nth-child(3),.container-month:nth-child(6),.container-month:nth-child(9),.container-month:nth-child(12){
        border-right: none;
    }
    .container-month:nth-child(1),.container-month:nth-child(2),.container-month:nth-child(3){
        border-top: none;
    }
    .container-month:nth-child(10),.container-month:nth-child(11),.container-month:nth-child(12){
        border-bottom: none;
    }
}
@media(max-width: 768px){
    .container-month{
        padding-left: 0px;
        padding-right: 0px;
    }
    .header-agenda h1{
        margin-top: 50px;
        font-size: 12vw;
        z-index: 2;
    }
    .body-month{
        max-width: none;
        width: 100%;
        height: 100%;
    }
    .container-month{
        border-bottom: 1px solid rgba(128,128,128,0.1);
    }
    .container-month:nth-child(1),.container-month:nth-child(3),.container-month:nth-child(5),.container-month:nth-child(7),.container-month:nth-child(9),.container-month:nth-child(11){
        border-right: 1px solid rgba(128,128,128,0.1);
    }
    .container-months .container-month:nth-child(1),.container-months .container-month:nth-child(2){
        border-top: 1px solid rgb(20,31,54);
    }
    .year-number{
        font-size: 61px;
    }
}
.active-month{
    cursor: pointer;
    background-color: #CE7783 !important;
}
.actual-month{
    cursor: pointer;
}
.month-past,.month-actual{
    cursor:pointer;
}
.month-actual{
    background-color: var(--ligth-pink);
}
@media(min-width: 768px){
    .body-month img{
        /*width:auto;
        height: 180px;
        margin: 10px 0;*/
        width: auto;
        min-height: 180px;
        margin: 10px 0;
        max-width: 100%;
    }
    .container-months .container-month:nth-child(1),.container-months .container-month:nth-child(2),.container-months .container-month:nth-child(3){
        border-top: 1px solid rgba(20,31,54,0.2);
    }
    .header-agenda .d-flex{
        display: inline !important;
    }
    .header-agenda .d-flex:last-child{
        float: right;
    }
}
.header-agenda{
    position: relative;
    z-index: 2;
    margin-bottom: 0;
    padding: 0;
}
.header-agenda .year-number{
    position: absolute;
    right: 0;
    bottom: 27px;
}

